import { Test, TestingModule } from '@nestjs/testing';
import { TabGraficoController } from './tab-grafico.controller';

describe('TabGraficoController', () => {
  let controller: TabGraficoController;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      controllers: [TabGraficoController],
    }).compile();

    controller = module.get<TabGraficoController>(TabGraficoController);
  });

  it('should be defined', () => {
    expect(controller).toBeDefined();
  });
});
